### Name: ED
### Title: Estimating effective doses
### Aliases: ED
### Keywords: models nonlinear

### ** Examples


model1<-multdrc(ryegrass)

ED(model1, c(10,50,90)) 
## first column: the estimates of ED10, ED50 and ED90
## second column: the estimated standard errors 

## Also displaying 95
ED(model1, c(10,50,90), ci = "delta")

## The argument 'bound'
model2 <- multdrc(weight ~ conc, 
data = hormesis, fct = bcl3())

## Calculating ED[-10]
#ED(model2, -10)  
# does not work

ED(model2, -10, bound = FALSE)  # works
ED(model2, -20, bound = FALSE)  # works

#ED(model2, -30, bound = FALSE)  
# does not work: ED[-30] does not exist 




