### Name: anova.drc
### Title: ANOVA for non-linear model fits
### Aliases: anova.drc
### Keywords: models nonlinear

### ** Examples


## Comparing the nonlinear model to a one-way ANOVA model using an F test
model1 <- multdrc(ryegrass, fct = W1.4())
anova(model1)   

## Comparing a Gompertz three- and four-parameter models using an F test
model2 <- multdrc(ryegrass, fct = W1.3())
anova(model2, model1)  # reduction to 'W1.3' not possible (highly significant)   

anova(model2, model1, details = FALSE)  # without details

rm(model1, model2)



