### Name: termec
### Title: Mechlorprop and terbythylazine tested on Lemna minor
### Aliases: termec
### Keywords: datasets

### ** Examples


## Fitting the concentration addition model
model1ca <- mixture(rgr1~dose1, pct1, data=termec, collapse=~1, 
fct=l3(), model="CA", boxcox=TRUE, bcAdd=0.02)
anova(model1ca)  # comparison to model with freely varying e parameter
summary(model1ca)

## Fitting the Hewlett model
model1h <- mixture(rgr1~dose1, pct1, data=termec, collapse=~1, 
fct=l3(), model="Hewlett", boxcox=TRUE, bcAdd=0.02)
anova(model1h)  # comparison to a model with freely varying e parameter
anova(model1ca, model1h)
summary(model1h)

## Fitting the Voelund model
model1v<-mixture(rgr1~dose1, pct1, data=termec, collapse=~1, 
fct=l3(), model="Voelund", boxcox=TRUE, bcAdd=0.02)
anova(model1v)  # comparison to a model with freely varying e parameter
summary(model1v)

rm(model1ca, model1h, model1v)



